body.Default
{
	BACKGROUND-IMAGE: url("../images/seadan_background.jpg");
	BACKGROUND-REPEAT: no-repeat;
	text-align:left;
}

/* General site wide settings */
a {
	text-decoration: none;
	color: #006699;
	text-align:left;
}

/* Container holds all parts to the body of the page */
div.Container
{
	font-family: Arial, sans-serif;
	/*top: 0px;
	left: 0px; */
	border-left-width: 1px;
	border-left-color: #000000;
	border-left-style: solid;
	text-align:center;margin:0 auto;
	text-align:left;
}

/* Positioning in top banner */
div.BannerOne
{
	position: absolute; 
	left: 0px;
	top: 0px;
	color: white;
}

div.CompanyName
{
	position: relative;
	left: 10px;
	top: 15px;
	font-size: 20pt;
	font-weight: bold;
}	

/* Positioning in second banner down */
div.BannerTwo
{
	position: absolute;
	left: 0px;
	top: 60px;
	font-size: 20pt;
	font-weight: bold;
	color: white;	
}

div.Login
{
	position: absolute;
	left: 20px;
	top: 7px;
	font-size: 10pt;
	color: white;
}

a#LoginLink
{
	color: #333333;
}

div.PageName
{
	position: relative;
	left: 160px;
	top: 5px;
	font-size: 13pt;
	font-weight: bold;
	color: #0082c8;
}

/* Positioning below all banners */

div.BelowBanners
{
	position: absolute;
	left: 0px;
	top: 86px;
}

div.NavBar
{
	/* for javascript to change to keep visible when scrolling. */
	position: absolute;
	visibility: show;
	left: 0px;
	top: 0px;
	background-color: #333333;
	/* FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=1,StartColorStr='red',EndColorStr='#D1DEDE'); */
	width:136px;
	/* the right and left of the navigation bar is green */
	border-right: solid #000000 1px;
	border-left: solid #000000 1px;
	border-top: solid #000000 1px;
	-moz-box-sizing: border-box;
}

a.NavButton
{
	width: 116px;
	height: 27px;
	/* the default button has no background, and a green line below it. */
	-moz-box-sizing: border-box;
	border-bottom: solid #ffffff 1px;
	/* the navigation buttons  have text but are clickable outside the text because they are a block. */
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: white;
	text-align: left;
	padding: 10px 0px 0px 20px;
	background-color: #333333;
}

a.NavButton:hover
{
	background-color: #0089cd;
}

a#NavButtonSelected
{
	background-color: #0089cd;
}	

/* Page Header area */
div.PageHeaderArea
{
	position: relative;
	top: 1px;
	left: 0px;
	height: 54px;
	width: 838px;
	background-color: #f1efef;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
}

div.PageDescription
{
	position: relative;
	top: 12px;
	left: 350px;
	width: 400px;
}

a.BackButton
{
	position: absolute;
	top: 15px;
	left: 7px;
	width: 200px;
	height: 26px;
	background-image: url("../images/back_arrow_btn.gif");
	background-repeat: no-repeat;
	/* text positioning */
	padding: 6px 0px 0px 25px;
	-moz-box-sizing: border-box;
}

/* Page Body positioning is over-ridden by category.css for category page. */
div.PageBody
{
	position: relative;
	display: block;
	top: 0px;
	left: 136px;
	/* left: 0px; */
	font-size: 9pt;
	background-color:#fff;
}

div.MainArea
{	
	position: relative;
	display: block;
	top: 0px;
	left: 0px;
	border-left: solid #000000 0px;
	width: 825x;
}

div#Error, div#Message
{
	position: relative;
	top: 1px;
	left: 0px;
	/*height: 54px;*/
	width: 825px;
	background-color: #f1efef;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;

}

div#ErrorDesc, div#MessageDesc
{
	position: absolute;
	top: 3px;
	left: 7px;
	font-weight: bold;
}

div#ErrorDesc
{
	color: red;
}

div#ErrorText, div#MessageText
{
	position: relative;
	/*position: absolute;*/
	top: 3px;
	left: 60px;
	width: 720px;
	padding-bottom: 7px;
}

/* The default area is used to contain most sections of a page body */
div.DefaultArea1, div.DefaultArea2, div.DefaultArea3, div.DefaultArea4
{
	position: relative;
	display: block;
	top: 0px;
	left: 0px;
	font-size: 9pt;
}

/* This is used when containing divs and needing all borders - most common */
div.DefaultArea1
{
	width: 825px;
	border-left: solid #000000 1px;
	border-bottom: solid #000000 1px;
	border-right: solid #000000 1px;	
}

/* 2 is used when containing a table and not needing borders. */
div.DefaultArea2, div.DefaultArea3, div.DefaultArea4
{
	width: 778px;
}

/* 3 is used when containing divs and a table at the bottom - so no bottom border - for transactions */
div.DefaultArea3, div.DefaultArea4
{
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;	
}

/* 4 is used when containing divs that contain padding, but require a bottom border. */
div.DefaultArea4
{
	border-bottom: solid #000000 1px;	
}


div.DefaultAreaHeading1, div.DefaultAreaHeading2
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 28px;
	background: #0089cd;
	display: block;

	/* text positioning of the current category tree. */
	padding: 7px 0px 2px 13px;
	-moz-box-sizing: border-box;
	font-size: 13px;
	font-weight: bold;
	color: white;
}

/* This is used when the div that contains it has a border on left and right. */
div.DefaultAreaHeading1
{
	width: 765px;
	border-right: solid #000000 1px;
}

/* This is used when the div that contains it does not have a border on left and right. */
div.DefaultAreaHeading2
{
	width: 825px;
	border-left: solid #000000 1px;
	border-right: solid #000000 1px;
}

div.AreaHeadingRight
{
	position: absolute;
	top: 8px;
	left: 655px;
	font-size: 11px;
	font-weight: normal;
	color: white;
}

/* Table definition starts */
table.Table
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 778px;
	border-right: solid #000000 1px;
	border-bottom: solid #000000 1px;	
	border-collapse: separate;
	font-size: 9pt;
	empty-cells: show;
}

tr.TableHeader, tr.TableRowOdd, tr.TableRowEven, tr.TableRow
{
	position: relative;
	top: 0px;
	left: 0px;
	height: 27px;
	width: 825px;
	padding: 7px 3px 3px 3px;
	-moz-box-sizing: border-box;
	border-right: solid #000000 1px;
	cell-padding: 5px;
}

tr.TableHeader
{
	background-image: url("../images/fade_background_2.gif");
}

tr.TableRowOdd, tr.TableRowEven, tr.TableRow
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 800px;
}

tr.TableRowOdd
{
	background-color: #EBF3F2;
}

tr.TableRowEven
{
	background-color: white;
}

.HeaderCol1, .HeaderCol2, .HeaderCol3, .HeaderCol4, .HeaderCol5, .HeaderCol6, .HeaderCol7, .HeaderCol8, .HeaderCol9, .HeaderCol10,
.MainCol1, .MainCol2, .MainCol3, .MainCol4, .MainCol5, .MainCol6, .MainCol7, .MainCol8, .MainCol9, .MainCol10,
.MainColDelivery, .MainColSummary, .MainColSelect
{
	border-left: solid #000000 1px;
	empty-cells: show;
	border-collapse: collapse; 
}

.MainCol1, .MainCol2, .MainCol3, .MainCol4, .MainCol5, .MainCol6, .MainCol7, .MainCol8, .MainCol9, .MainCol10,
.MainColDelivery, .MainColSummary, .MainColSelect
{
	/*vertical-align: text-top;	*/
}

.HeaderCol1, .HeaderCol2, .HeaderCol3, .HeaderCol4, .HeaderCol5, .HeaderCol6, .HeaderCol7, .HeaderCol8, .HeaderCol9, .HeaderCol10
{
	font-weight: bold;
	border-bottom: solid #000000 1px;
}

/* table definition ends */

